.version.amsterdam /* version checker */
{
	color: #000004;
	background-color: #5C376D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1075px;
	min-height: 720px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #C0B4B8;
	margin-left: auto;
	margin-right: auto;
}

#pu5096-6
{
	width: 0.01px;
	padding-bottom: 192px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: -70px;
}

#u5096-6
{
	z-index: 2;
	width: 824px;
	min-height: 80px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -436px;
}

#menuu5243
{
	z-index: 21;
	width: 140px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -608px;
}

#u5244
{
	width: 140px;
	position: relative;
}

#u5245
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u5245:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5245:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5248-4
{
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u7163
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u5245.MuseMenuActive,#u7163:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7163:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8789
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7163.MuseMenuActive,#u8789:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u8789:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7360
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u8789.MuseMenuActive,#u7360:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7360:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u7162,#u8788,#u7359,#u5258
{
	width: 140px;
	margin-top: 2px;
	position: relative;
}

#u5259
{
	width: 140px;
	min-height: 17px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7360.MuseMenuActive,#u5259:hover
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5259:active
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5259.MuseMenuActive
{
	width: 140px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5248-4_clip,#u7164-4_clip,#u8792-4_clip,#u7361-4_clip,#u5261-4_clip
{
	width: 140px;
	height: 17px;
}

#u7164-4,#u8792-4,#u7361-4,#u5261-4
{
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u8700-18
{
	z-index: 52;
	width: 544px;
	min-height: 365px;
	background-color: transparent;
	color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 225px;
}

#u8700-2
{
	font-size: 20px;
	line-height: 24px;
}

#u8700-3,#u8700-6,#u8700-9,#u8700-11,#u8700-13,#u8700-15
{
	font-size: 16px;
	line-height: 19px;
}

#u8700-16
{
	font-size: 27px;
	line-height: 32px;
}

#u5135
{
	z-index: 19;
	width: 53px;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 290px;
}

#u5095-11
{
	z-index: 8;
	width: 829px;
	min-height: 87px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 97px;
}

.html
{
	background-color: #C0B4B8;
}

body
{
	position: relative;
	min-width: 1075px;
	padding-top: 12px;
	padding-bottom: 10px;
}

.verticalspacer
{
	min-height: 137px;
}

